body{     
    font-family: "Montserrat", sans-serif;
    color: #3c3c3c; 
    background-color: #FFF; }

html, body{ height: 100%; width: 100%; }
.divBannerTop{ background-color: #443635;  min-height: 20em;  }
.bg-nav00{background-color: #FFF;}
.bg-nav00 .NavLogo{1width: 200px;}
.bg-nav00 .navbar-nav .nav-link{ color: #30302E;
    font-size: 1em;
    transition: all .3s;
    font-weight: 600;
    margin: 0px 4px;
    text-transform: uppercase;
}

.bg-nav00 .navbar-nav .nav-item .active::after{
    content: '';
    height: 2px;
    background-color: #DA0613;
    position: relative;
    top: 5px;
    z-index: 99;
    width: 100%;
    margin: 0px auto;
    display: block;
    left: 0px;
    opacity: 1;
    transition: all .3s;
}

.bg-nav00 .navbar-nav .nav-link:hover{color: #2c2c2c;}
.OFFbg-nav00 .navbar-nav .nav-link.active{color: #30302E;}
.bg-nav00 .navbar-nav .nav-link:focus{color: #30302E;}


.BGBanner{
 padding-top: 80px;
 background-color: #30302E;
 color: #FFF;
 min-height: 47em;

 background-repeat: no-repeat !important;
  background-size: cover !important;
  background-position: center bottom !important;

  background: url('imgs/banner-bw.jpg');
}

.BGBannerIMG{}


.BGBanner .BannerTitle{ font-size: calc(2em + 2vw); color: #FFF; font-weight: 700; line-height: 1.2em; }
.BGBanner .BannerContet{ font-size: calc(0.7em + 0.7vw); color: #FFF;}

.ContainerCustom{max-width: 1440px;}


.divConteudo{}
.divConteudo .ListConteudo {}

.BorderCustomR{border-right: 1px solid #CCC;}

.divConteudo .ConteudoTituloV0{text-transform: uppercase; font-size: 1.5em; line-height: 1.1em;color: #2B2E7B; font-weight: 700; margin-bottom: 20px; }
.divConteudo .ConteudoTituloV0 .icon{margin-right: 20px;}
.divConteudo .ConteudoTituloV1{text-transform: uppercase; font-size: 1.2em;line-height: 1em; color: #2B2E7B; font-weight: 500; margin-bottom: 10px; font-style: italic;}
.divConteudo .ConteudoTituloV2{text-transform: uppercase; font-size: 1.3em; font-weight: 500; }
.divConteudo .ConteudoTituloV3{text-transform: uppercase; }
.divConteudo .ConteudoTituloD1{ font-size: 1.1em; line-height: 1.1em; font-weight: 400; margin-top: 10px; }

.divConteudo .ConteudoTituloV3Center{text-transform: uppercase; font-size: 1.5em; line-height: 1.1em;color: #2B2E7B; font-weight: 700; margin-bottom: 40px; margin-top: 40px; text-align: center; }
.divConteudo .ConteudoTituloV3Center .icon{margin-right: 20px; }


.CFTitle{font-size: calc(1.5em + 0.9vw); font-weight: 500; color: #2b2e7b; text-transform: uppercase; line-height: 1.1em; margin-top: 15px; margin-bottom: 15px;}
.CFListItem{}
.CFListItem .CFItem{line-height: 1.1em;}
.CFListItem .CFItem .CFItemTT{font-size: 1.1em; font-weight: 500;}
.CFListItem .CFItem .CFItemDD{font-size: 1.1em;}

.BGQuemSomos{ background-color:#232730; color: #FFF;}
.BGQuemSomosV2{ min-height: 20em;}

.QuemSomosTit{
    font-size: calc(2em + 2vw);
  color: #FFF;
  font-weight: 700;
  line-height: 1.2em;
}
.QuemSomosCont{}

.QuemSomosContent{}
.QuemSomosContent span{color: #68BA3E;}

.BGServicos{background-color: #ECECEC;}
.ServImg{ }
.ServTit{ font-weight: 700; margin-top: 10px; margin-bottom: 10px; }
.ServContent{ }

.divT00{text-align: center;}

.divSocialF{}
.divSocialF .Title{font-style: italic;}
.divSocialF a{padding: 4px;}

.divTopContato {}

.btnTopContact{}
.btnTopContact a{ padding: 10px 30px; display: inline-block; margin: 20px 0px; color: #FFF; text-decoration: none; font-weight: 600; font-size: 1.2em; border-radius: 100px; background-color:#68ba3e; text-transform: uppercase; }
.btbtnTopContactnCA a:hover{}

.divSocialTop{}
.divSocialTop a{padding: 4px; color: #2b2e7b;}

.btnCA{}
.btnCA a{ padding: 10px 30px; display: inline-block; margin: 20px 0px; color: #FFF; text-decoration: none; font-weight: 600; font-size: 1.2em; border-radius: 100px; background-color:#68ba3e; text-transform: uppercase; }
.btnCA a:hover{}

.btnCAV1{}
.btnCAV1 a{
 padding: 10px 30px; display: inline-block; margin: 20px 0px; color: #68ba3e; 
 text-decoration: none; font-weight: 600; font-size: 1.2em; border-radius: 100px; background-color:#FFF; text-transform: uppercase;
 border: 2px solid #68ba3e;
}
.btnCAV1 a:hover{}

.btnCAForm{padding: 10px; display: inline-block; margin: 20px 0px; color: #FFF; text-decoration: none; font-weight: 600; font-size: 1.2em; border-radius: 5px; background-color:#68ba3e; width: 270px; border: 0px; }
.btnCAForm:hover{background-color:#68ba3e;}

.LineFormEnd{  background-color: #979797; height: 1px; margin-top: 20px; margin-bottom: 20px; }

.TitG{font-size: 1.7em; font-weight: 400; text-transform: uppercase; color: #737373;}
.TitG:after{ content: ''; position: relative; width: 120px; display: inline-block; height: 1px; background-color: #737373; top: -10px; left: 30px; }
.TitG:before{ content: ''; position: relative; width: 120px; display: inline-block; height: 1px; background-color: #737373; top: -10px; left: -30px; }
@media (max-width:980px)  { 
.TitG:after{ width: 30px;  }
.TitG:before{ width: 30px; }
}


.STitG{font-size: 1.5em; font-weight: 500; line-height: 1.2em; }

.TitGV1{font-size: 1.7em; font-weight: 400; text-transform: uppercase; color: #FFF;}
.TitGV1:after{ content: ''; position: relative; width: 120px; display: inline-block; height: 1px; background-color: #FFF; top: -10px; left: 30px; }
.TitGV1:before{ content: ''; position: relative; width: 120px; display: inline-block; height: 1px; background-color: #FFF; top: -10px; left: -30px; }
.STitGV1{font-size: 1.5em; font-weight: 500; line-height: 1.2em; }

.BGMercados{background-color: #68ba3e; color: #FFF;}

.ListMercado{ 
    min-height: 410px;
  background-color: #FFF;
  border-radius: 30px;
  color: #202020;
  padding: 30px 20px 10px 20px;
  text-align: left;
}

.MercTit{ font-weight: 700;
    margin-top: 10px;
    margin-bottom: 10px;}
.MercContent{ margin-bottom: 20px;}

.FTRTitle{
font-size: calc(2em + 2vw);
  color: #FFF;
  font-weight: 700;
  line-height: 1.2em;
}

.divDadosContato{}

.divDadosContato span{ color: #68ba3e;}

.divDadosContato a{color: #FFF; text-decoration: none;}
.divDadosContato a:hover{color: #FFF; text-decoration: none;}

.divFooter{min-height: 10em; background-color: #232730; color: #FFF; text-align: center;}


.BGCopy{ color: #FFFFFF; background-color: #68ba3e; min-height: 4em;}

.ResultSend{color: #FFF; text-align: center; font-size: 1.1em;}

@media (max-width:980px)  { 
    .img004{display: none;}
    .BorderCustomR{border-right: 0px solid #CCC;}
    .BGBanner {padding-top: 40px;}
    .BGBanner .BannerTitulo{padding-top: 20px;}

    .BGBanner .BannerTitulo br{display: none;}
    .BGBanner .BannerSTitulo br{display: none;}
}
